CNVKIT_HEATMAP(1)

NAME
cnvkit_heatmap - Plot copy number for multiple samples as a heatmap.

DESCRIPTION
usage: cnvkit.py heatmap [-h] [-c CHROMOSOME] [-y]

[-x {m,y,male,Male,f,x,female,Female}]
    [--no-shift-xy] [-o FILENAME] [-b] [-d] [-v] [--delimit-samples] [-t TITLE] filenames [filenames ...]

  positional arguments:

filenames
    Sample coverages as raw probes (.cnr) or segments (.cns).

  options:

-h, --help
    show this help message and exit

-c CHROMOSOME, --chromosome CHROMOSOME
    Chromosome (e.g. 'chr1') or chromosomal range (e.g. 'chr1:2333000-2444000') to display. If a range is given, all targeted genes in this range will be shown, unless '--gene'/'-g' is already given.

-y, --male-reference, --haploid-x-reference
    Assume inputs were normalized to a male reference (i.e. female samples will have +1 log-CNR of chrX; otherwise male samples would have -1 chrX).

-x {m,y,male,Male,f,x,female,Female}, --sample-sex {m,y,male,Male,f,x,female,Female}, -g {m,y,male,Male,f,x,female,Female}, --gender {m,y,male,Male,f,x,female,Female}
    Specify the chromosomal sex of all given samples as male or female. [Default: guess each sample from coverage of X and Y chromosomes].

--no-shift-xy
    Don't adjust the X and Y chromosomes according to sample sex.

-o FILENAME, --output FILENAME
    Output PDF file name.

  Plot aesthetics:

-b, --by-bin
    Plot data x-coordinates by bin indices instead of genomic coordinates. All bins will be shown with equal width, no blank regions will be shown, and x-axis values indicate bin number (within chromosome) instead of genomic position.

-d, --desaturate
    Tweak color saturation to focus on significant changes.

-v, --vertical
    Plot heatmap with samples as X-axis (instead of Y-axis).

--delimit-samples
    Add an horizontal delimitation line between each sample.

-t TITLE, --title TITLE
    Plot title. [Default: Range if provided, otherwise none]